<?php
/**
 * @package WordPress
 * @subpackage SunDay
 */
get_header();
?>
                        
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="postext">

    <div <?php post_class() ?> id="post-<?php the_ID(); ?>">
    
        <h3 class="storytitle"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h3>
        <div class="meta">
            <?php _e("By ");?>
            <?php the_author() ?> | 
            <?php the_time('l, j. F Y') ?> - 
            <?php the_time() ?> 
            <?php edit_post_link(__('Edit This')); ?>
        </div>
    
        <div class="storycontent">
            <?php the_content(__('(more...)')); ?>
        </div>
    
        <div class="feedback">
            <div class="feedbackmeta">
                <div class="fileunder"><?php _e("Filed under:"); ?> <?php the_category(',') ?></div>
                <div class="tags"><?php the_tags(__('&nbsp; &#8212;  Tags: ')); ?></div>
            </div>
            <div class="comm"><?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?></div>
            <div class="clear"></div>
        </div>
        
    </div>

</div>

<?php comments_template(); // Get wp-comments.php template ?>

<?php endwhile; else: ?>
<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
<?php endif; ?>

<?php posts_nav_link(' &#8212; ', __('&laquo; Newer Posts'), __('Older Posts &raquo;')); ?>

<?php get_footer(); ?>

