<?php
/**
 * @package WordPress
 * @subpackage SunDay
 */
?>
<!-- begin sidebar -->
<div id="right">

<div id="search">
    <form id="searchform" method="get" action="<?php bloginfo('home'); ?>">
        <div>
            <div class="searchinput"><input type="text" name="s" class="search" /></div>
            <div class="searchbutton"><input type="submit" class="button" value="<?php esc_attr_e('Search'); ?>" /></div>
            <div class="clear"></div>
        </div>
    </form>
</div>

<ul>

	<?php /* Widgetized sidebar, if you have the plugin installed. */ 
	if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>
    
    <?php wp_list_categories('title_li=<h3>' . __('Categories') . '</h3>' ); ?>
    
    <li id="archives"><h3><?php _e('Archives'); ?></h3>
        <ul>
         <?php wp_get_archives('type=monthly'); ?>
        </ul>
    </li>
    
    <?php wp_list_bookmarks('title_before=<h3>&title_after=</h3>')?>
        
    <li>
        <h3><?php _e('Calendar'); ?></h3>
        <?php get_calendar(); ?>
    </li>
    
</ul>

    <?php if ( function_exists('wp_theme_switcher') ) : ?>
    
    <h3>Themes</h3>
    
    <p>Use the themeswitcher below to access all themes. Just click and select.</p>
    
    <?php wp_theme_switcher('dropdown'); ?>
    
    <?php endif; ?>

    <?php endif; ?>
</div>
<!-- end sidebar -->
